## Welcome to os-testr's documentation!

updated: 2017-11-29 10:43

# Welcome to os-testr's documentation!

A testr wrapper to provide functionality for OpenStack projects.

- Free software: Apache license
- Documentation: http://docs.openstack.org/os-testr/
- Source: http://git.openstack.org/cgit/openstack/os-testr
- Bugs: http://bugs.launchpad.net/os-testr

Contents:

- Installation
- Contributing
- Usage
  - ostestr
  - subunit-trace
  - subunit2html
  - generate-subunit
  - CHANGES

## Indices and tables

- Index
- Module Index
- Search Page

updated: 2017-11-29 10:43

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug questions?